I can't get PPP to work between Solaris 2.3 and other platforms.



The PPP shipped with Solaris 2.3 doesn't interoperate with
other PPP implementations. Patch #101425 fixes this.



[an error occurred while processing this directive]